You are here

Help installing Gimp Gap 2.6.0 for mac osx??

Okay so I need a really simple explanation of how to install gimp gap 2.6.0 because I am totally stuck.

I've never used terminal before. The instructions make no sense to me and I can't find anything anywhere on google.
This is what it comes up with when I open the file.
http://i352.photobucket.com/albums/r358/mayaxrose/Screenshot2011-02-20at...
What do I do now......?

Please help, I just want to make a goddamn gif but I can't even install it! D:

Forums: 

Hi there I had the same problem, I use a G5 dual with OSX 10.5.8 - You need to install X11 from your system disc and then when you install GIMP it starts it and runs in that environment. PS. I haven't worked out how to stop it apart from force quit.

To my knowledge Gimp GAP does not operate on Mac OS.

Yes and not
Yes : nobody compiled yet gap for mac
Not :should be possible do it, but may be too complex for a average Mac users and are no much developers using Mac that may help

if i remember well they may be contacted in the " Wilber love apple" board on gimpernet, you may ask and/or search there

As far as I know there is no GAP for mac available at this point in time

I'd be happy to trial it but sheesh ya know

Subscribe to Comments for "Help installing Gimp Gap 2.6.0 for mac osx??"